package com.hai.service.pay.impl;

import com.hai.service.pay.PayService;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Service;

import java.util.Map;

@Service(value = "testPayService")
public class TestPayService implements PayService {

    private static Logger log = LoggerFactory.getLogger(TestPayService.class);

    @Override
    public void paySuccess(Map<String, String> map, String payType) throws Exception {
        log.info("AlipayNotify Test --------> start");
        System.out.println("AlipayNotify Test --------> start");
        System.out.println("AlipayNotify Test --------> done");
        log.info("AlipayNotify Test --------> done");
    }

}
